body {
    background: #38c7ff;
    font-family:consolas;
    letter-spacing:1px;
    font-size: 14px;
    background: linear-gradient(317deg,rgba(56, 199, 255, 1) 0%, rgba(181, 255, 211, 1) 50%, rgba(194, 194, 194, 1) 100%);
}
a {
color: #38c7ff;
    font-family:consolas;
    letter-spacing:1px;
}
.bias {
position: absolute;
display: block;
top: 600px;
left: 540px;
background-color:rgb(194, 248, 235);
border: 1px solid rgb(107, 107, 107);
padding:30px;
display: inline-block;
align-items: center;
border-radius: 50%;
z-index: 10;
   }  

.parent {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 8px;
    height: 700px;
    width: 700px;
    position: inline-block;
    border: 1px solid black;
    padding: 5px;
    margin: auto;
    background: #ffffff;
    z-index: 1;
}
    
.nav {
    grid-column: span 3 / span 3;
    border: 1px solid rgb(148, 148, 148);
    background: #b0e9ff;
    background: linear-gradient(90deg, rgb(151, 226, 253) 0%, rgba(189, 255, 190, 1) 100%);
    text-align: center;
    height: 150px;
    width: 700px;
}
h1 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   font-size: 40px;
  color:#bcf3ef;
  -webkit-text-stroke: 2px rgba(148, 148, 148, 0.637);
  text-shadow:2px 1px 5px #38c7ff;
  letter-spacing: 2px;
  padding: 3px;
  border: 1px solid rgb(148, 148, 148);
  background:rgba(189, 255, 190, 1);
}
h1:hover{
text-decoration: underline dotted  lightskyblue 3px;
}

.link {
text-align: center;
text-decoration: none;
display: inline-block;
margin: 10px;
}
.link img {
	transition: all 0.3s ease-out;
	position: relative;
	z-index: 2;
}
.link:hover img {
	transform: scale(1.2, 1.2);
	z-index: 9;
}

.div3 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-row-start: 2;
    background: rgb(209, 243, 255);
    border:1px solid  rgb(148, 148, 148);
    border-radius: 5px;
    padding: 2px;
    overflow-y: scroll;
    scrollbar-color:lightcyan  rgb(153, 255, 250);
    scrollbar-width: thin;
}

.div4 {
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 2;
    background: lightcyan;
    border:1px solid  rgb(148, 148, 148);
    border-radius: 5px;
    padding: 2px;
    overflow-y: scroll;
    scrollbar-color: lightcyan rgb(153, 255, 250);
    scrollbar-width: thin;
}

.Diamondbutton{
    background:url('images/diamondunclicked.png') no-repeat;
    background-size: cover;
    cursor:pointer;
    height: 70px;
    width: 70px;
    border: transparent;
}

.Diamondbutton:hover
{   
    background:url('images/diamondclicked.png') no-repeat;
    background-size: cover;
}

ul{
  font-family: monospace;
  font-size: 14px;
  list-style-image:url('images/diaicon.png');
  list-style-type: square;
}

h2{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   font-size: 30px;
  color:rgba(189, 255, 190, 1);
  text-shadow: 2px 1px #38c7ff;
-webkit-text-stroke: 1px rgba(31, 130, 143, 0.637);
  letter-spacing: 2px;
  padding: 3px;
  text-align: center;
}
h3{
    font-family: monospace;
    font-size: 16px;
            text-transform: uppercase;
            color: transparent;
            padding: 2px;
            -webkit-background-clip: text;
            background-clip: text;
            background-size: 300%;
            animation: move 8s ease-out;
            background-image: linear-gradient( 68.7deg,  rgba(29,173,235,1) 13.2%, rgba(137,149,250,1) 29.8%, rgb(155, 202, 202) 48.9%, rgb(65, 148, 116) 68.2%, rgb(209, 194, 243) 86.4% );
        }

        @keyframes move {
            0%,100%{
                background-position: 200% 0%;
            }

            50%{
                background-position: 0% 200%;
            }
        }
.by {
text-align: center;
position:relative;
font-size: 8px;
color:rgb(0, 150, 150)
}